/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@font-face {
        font-family: 'UTM Avo';
    src:   url('fonts/UTM Avo.ttf') format('truetype');
}
@font-face {
        font-family: 'UTM AvoBold';
    src:   url('fonts/UTM AvoBold.ttf') format('truetype');
}
p,th,td,span, div{ color: #222; }
h1, h2, h3, h4, h5, h6, strong, b{color: #222; }
.section2_misday .ux-timer strong{ color: #fff}
.banner_misday .ux-timer span,.bannermb_misday .ux-timer span{ background: #ffffffc7; color: #0a2a5b }
.banner_misday .ux-timer span strong, .bannermb_misday .ux-timer span strong{ color: #0a2a5b}
.header-main .nav > li > a { font-size: 18px;}
.section2_misday h1, .section4_misday h2, .section6_misday h2, .section7_misday h2{font-size: 30px; font-weight: bold; margin-top: 25px; margin-bottom: 5px;    color: rgb(38 93 124);}
.section4_misday .col-inner h3 {
    font-weight: bold;
    font-size: 26px;
    line-height: 37px;
    color: #222;
}
.section4_misday li {
    list-style: none;
    background: url(images/icon-2.jpg) no-repeat left 7px;
    padding-left: 19px;
    margin-left: 0px;
    background-size: 1%;
    line-height: 23px;
}
.section4_misday li {
    margin-lefT: 0px !important;
    font-size: 17px;
    line-height: 25px;
    margin-bottom: 5px;
}.text_english h3 {
    border-top: 2px dashed #265d7c;
    padding-top: 20px;
    margin-top: 20px;
}
.section4_misday .large-4{ padding-bottom: 0px}
.section2_misday h2{    font-size: 32px;color: #062052;}
.section2_misday p{text-align: center;    font-size: 18px;}
.section2_misday p.btn_dk{ margin-top: 30px; margin-bottom: 30px; overflow: hidden; line-height: 50px; animation: bounce 1.2s infinite;}
.section2_misday p.btn_dk a{background:linear-gradient(to right, #265d7c, #21a6d8); padding: 12px 40px;  color: #fff; text-transform: uppercase;  font-size: 18px; font-weight: 600; border-radius: 33px;    animation: bounce 1.2s infinite;}
.section3_misday h2{ color: #fff; font-size: 30px; font-weight: 700;}
.section3_misday p{    margin-bottom: 5px; font-size: 18px;  color: #fff;}
.section3_misday .info_bcv  p{font-size: 16px; color: #fff;}
.section3_misday .info_bcv .name_bcv{ font-size: 20px}
.section4_misday .row_noidungkh .col-inner{border-radius: 15px; border: 1px solid #b2bcd3; padding: 20px;     box-shadow: 0 4px 10px rgb(1 31 102 / 25%);}
.section4_misday .row_noidungkh  h3{font-size: 21px;
    font-weight: bold;
    color: #011f66;}
.section4_misday .row_noidungkh .toggle{ opacity:1}
.section4_misday .row_noidungkh .toggle i{    font-size: 24px;
    color: #011f66;
    font-weight: bold !important;}
.row_noidungkh .accordion .active span{color: #011f66; }
.row_noidungkh .accordion p{    text-align: justify;
    font-size: 17px;}
.popmake-content h3{    font-size: 25px;
    color: #011f66;
    margin-bottom: 20px;}
.pum-container.pum-responsive.pum-responsive-small{ border-radius:15px}
.section6_misday .row .row .col .col-inner .text_chude {
    font-weight: 600;
    font-size: 20px;
    font-family: Signika, sans-serif;
}.section6_misday .row .row .col {
    padding-bottom: 0px;
}.section6_misday .row .row .col .col-inner {
    padding: 0px;
}.section6_misday .row .row .col .col-inner p {
    text-align: justify;
}.section6_misday .row .row .col .col-inner p strong {
    font-family: Signika, sans-serif;
    font-size: 18px;
}
.section6_misday .row .nghitrinh_misday .col-inner{    background: #ffffffcc;
    padding: 25px;
    border-radius: 15px;
    box-shadow: 0 4px 11px rgb(1 31 102 / 25%);}
.section6_misday .row .nghitrinh_misday .col-inner h3{    font-size: 22px;
    color: #011f66;
    font-weight: bold;
    border-bottom: 1px dashed;
    padding-bottom: 10px;
    margin-bottom: 20px;}
.section6_misday .row .nghitrinh_misday .col-inner  .row .col-inner{ box-shadow: none;}
.section7_misday .large-7 p{     font-size: 18px;    margin-bottom: 10px;}

.section7_misday .large-5 h2{
    margin-top: 0px;
    margin-bottom: 20px;}
.section7_misday .large-5 input{    height: 45px;
    border-radius: 10px;}
.section7_misday .large-5  .wpcf7-spinner{ display: none}
.section7_misday .ttcb-1 { width: 100%; clear: both}
.section7_misday .ttcb-1 h3{    font-size: 22px;    margin-bottom: 5px;
    color: #fff;}
.section7_misday .ttcb-1  li{ list-style: none; margin-lefT: 0px; width: 48%; float: left;    margin-bottom: 0px; }
.sb_dk{ text-align: center}
.section7_misday .ttcb-1  li:nth-child(2n+2){margin-lefT: 4%;}
.section7_misday .ttcb-1  li input{border-radius: 5px;
    color: #000;
    font-size: 16px;}
.section7_misday .ttcb-1 p{font-size: 16px;
    font-style: italic;}
.section7_misday .ttcb-1 label{ font-size: 17px}
.section7_misday .ttcb-1 input[type="radio"]{ width: 20px;
    height: 20px;}
.section7_misday .large-7 input[type="submit"]{color: #000000;    margin-bottom: 0px;
    background: #efd621;
    line-height: 47px;
    font-size: 20px;}
.section7_misday .large-7 input[type="submit"]:hover{ background: #f6191d; color: #fff}
.section7_misday .large-7 textarea{min-height: 70px;
    border-radius: 5px;}
.section7_misday .large-7 .col-inner{
    padding: 20px 40px 40px 40px;background: linear-gradient(to bottom, #265d7c, #21a6d8);
    border-radius: 15px;}
.section7_misday .large-7 h2 , .section7_misday .large-7  p, .section7_misday .large-7 lable, .section7_misday .large-7 span{    color: #fff;}
.section8_misday li{    font-size: 20px;
    color: #fff; list-style: none}
.section8_misday img{ margin-bottom: 0px !important}
.header-main .nav > li#menu-item-38 > a{background: #f89920;
    color: #fff;
    padding: 12px 20px;
    border-radius: 25px;}
.header-main .nav > li#menu-item-38 > a:hover {
    background: #041447;}
.wpcf7 form.sent .wpcf7-response-output{ color: #fff}
.section5_misday .large-6 .col-inner{  
    padding: 20px 20px 10px 20px;
    border-radius: 10px;
    background: linear-gradient(to right, #265d7c, #21a6d8);}
.section5_misday .large-6 .col-inner h2 strong{ color: #fff}
.section5_misday .large-6 .col-inner li, .section5_misday .large-6 .col-inner li strong{color: #fff;}
.section6_misday h2{     font-weight: bold;
    font-size: 30px;
    color: #265d7c;}
.section6_misday .large-3 .col-inner{     border: 1px solid #21a3d5;
    border-radius: 10px;    height: 98px;
    padding: 10px 20px 0 20px;}
.section6_misday .large-3 .col-inner strong{    font-size: 25px;
    color: #ff9002;}
.stuck .header-main .nav > li > a {
    line-height: 16px !important;
}.section7_misday .large-7 p input{    border-radius: 5px;}
.section7_misday .large-7 ul{overflow: hidden; margin-bottom: 0px}
@media only screen and (max-width: 2050px) {.banner_misday {     padding-top: 900px !important;}}
@media only screen and (max-width: 1680px) {}
@media only screen and (max-width: 1440px) { }
@media only screen and (max-width: 1366px) {} 
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.medium-logo-left .logo{     width: 110px !important;}
.section2_misday h1{ font-size: 24px;}
.section2_misday h2 { font-size: 22px;}
.section2_misday p { text-align: justify; font-size: 16px;}
.section3_misday  .row_bcv .small-12{
    flex-basis: 50%;
    max-width: 50%;
}.section3_misday .bcv_btn p {
    font-size: 12px;
    color: #fff;
}.section3_misday .bcv_btn .name_bcv {
    font-size: 13px;
}.accordion-title{     font-size: 100%;}
.nghitrinh_misday  .large-8 {    border-bottom: 1px dashed #dddddd;
    margin-bottom: 10px;}
.nghitrinh_misday  .large-8 p{ margin-bottom:10px}
.section7_misday .large-7 p {
    font-size: 16px;}
.dangky_header a{          background: #f89920;
        padding: 10px 9px;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    border-radius: 28px;}
	.section4_misday .col-inner h3{     font-size: 22px;}
	.section4_misday .large-4 {
    padding-bottom: 20px;
}
	.section6_misday .large-3 .col-inner {
    border: 1px solid #21a3d5;
    border-radius: 10px;
    height: 103px;
    padding: 10px 10px 0 10px;
    line-height: 24px;
}
	
.section6_misday .large-3 .col-inner strong {
	font-size: 22px;}
.section7_misday h2 {
		font-size: 25px;}
.section7_misday .large-7 .col-inner {
	padding: 20px 20px 20px 20px;}
} 